@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Baloo+Thambi+2&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Archivo+Narrow&family=Baloo+Thambi+2&family=Familjen+Grotesk:wght@600&family=Oswald&family=Overpass&family=Quicksand:wght@400;700&family=Teko&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@900&family=Urbanist:wght@300&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
main {
  /* center center refere-se aos eixos vert e horz*/
  background-size: cover; /* cobre o monitor, caso seja maior q a img*/
  top: 0;
}
body {
  background-color: #fcf6ebb2;
}
b {
  color: #6d6d6d;
  color: #37003c;
  font-weight: 600;
  background: #4920df21;
  border-radius: 10px 10px;
  padding: 0 10px;
}
h1 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 3rem;
  color: #525252;
}
h2 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  color: #525252;
  font-weight: lighter;
}
p {
  color: #fa3577;
  margin-left: 0;
  margin-bottom: 0;
  font-size: 0.9rem;
}

/*  MAIN CONTAINER  */
.container {
  display: flex;
  max-width: 960px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 20px;
}

/* MAIN NAV */
.main-header {
  padding: 0 15px;
  background-image: linear-gradient(#e21341 60%, #e0043be0, #94022be0);
}

/*  MENU LOGO  */
.menu-logo {
  display: flex;
  margin: -10px 160px 0px 165px;
  justify-content: center;
  align-items: center;
  padding-bottom: 0px;
}
.menu-logo img {
  padding: 5px 40px 0px 0px;
  width: 100%;
}

/*  MENU NAV  */
.menu-nav {
  margin: 0 150px 10px 150px;
}
.menu-nav ul {
  float: left;
  display: flex;
  list-style: none;
}
.menu-nav ul li a {
  padding: 10px 10px 0px 20px;
  max-width: 960px;
}
nav a {
  text-decoration: none;
  display: block;
  font-size: 1rem;
  font-family: "Baloo Thambi 2", Helvetica, sans-serif;
  color: #fff;
}
a:hover {
  opacity: 1;
  color: #ffc400;
}

/*  NAV CONTAINER */
.Nav-Container {
  display: none;
}

/*  SEARCH MENU  */
form.example input[type="text"] {
  padding: 0px 0px 0px 10px;
  font-size: 1rem;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  border: 1px solid #e0cd99;
  float: left;
  width: 230px;
  background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
  border-radius: 15px;
  margin-left: 20px;
}
form.example button:hover {
  background: #0b7dda;
}
form.example::after {
  content: "";
  clear: both;
  display: table;
}

/*  MAIN BANNER  */
.main-banner {
  display: flex;
  margin: 0 auto;
  justify-content: center;
  background: #09071b;
}
.main-banner > img {
  width: 100%;
}

/*  CONTAINER CARDS  */
.container-card {
  background-color: #f4f1eb;
  padding-top: 10px;
  margin: 0 auto;
  background: linear-gradient(#3e003c 1%, #f4f1eb, #4920df21 90%);
}

/* TITULO SECAO DO SITE */
.titulo-secao h2 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-size: 3em;
    color: #c0c0c0;
    text-align: center;
    margin: 15px auto 15px auto;
    font-weight: 600;
}

/*  CARD 2  */
.card-2 {
  max-width: 600px;
  display: flex;
  justify-content: center;
  background: #ebebeb;
  border-radius: 20px;
  margin: 10px auto;
  padding-top: 30px;
  padding-bottom: 190px;
  flex-direction: column;
  float: center;
  flex-wrap: wrap;
  border-top: solid #bbbbbb44;
}
.card-2 h1 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #6d6d6d;
  font-size: 2.8em;
  margin: 0 auto;
  margin-bottom: -20px;
}

.card-2 h2 {
  max-width: 600px;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #6d6d6d;
  font-weight: 100;
  font-size: 1.3em;
  margin: 0px;
  padding: 60px 100px 30px 130px;
  line-height: 1.8;
}
.card-2 h3 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #525252;
  font-size: 1rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
/* LINK EXTERNO PARA MATERIAS */
.external-link {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #5513c0;
  transition: all 0.3s ease;
}

/* POSTER 1 */
.poster-1 {
  align-items: center;
  display: flex;
  margin: 60px auto 0 auto;
}
.poster-1:hover {
    transform: translateY(-50px);
}
.poster-1 img {
  width: 100%;
  margin: 30px auto;
  margin-bottom: -80px;
  border-radius: 20px;
  box-shadow: #37003c58 10px 10px 20px;
}

/* POSTER 2 */
.poster-2 img {
  width: 100%;
  margin: 90px auto -90px auto;
  margin-bottom: -80px;
  border-radius: 10px;
  box-shadow: #3c1c0077 10px 10px 20px;
}.poster-2:hover {
    transform: translateY(-50px);
}

/* POSTER 2 */
.poster-2 img {
  width: 100%;
  margin: 90px auto -90px auto;
  margin-bottom: -80px;
  border-radius: 10px;
  box-shadow: #3c1c0077 10px 10px 20px;
}.poster-2:hover {
    transform: translateY(-50px);
}

/*  CARD-2 1M4G3 NEWSLETTER BTN */
.newsletter {
  display: inline-block;
  background-image: linear-gradient(#e64178 5%, #ed1341 50%, #ee1c0d83);
  color: #fafafa;
  border: none;
  padding: 20px 100px;
  margin: 160px auto 40px auto;
  border-radius: 10px;
  font-size: 1.5rem;
  text-decoration: none;
  font-weight: 100;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
}

/*  CARD 5 */
.card-5 {
  max-width: 600px;
  display: flex;
  flex-direction: column;
  margin: 30px auto 30px auto;
  padding: 70px 0px 30px 0px;
  background: #390e3d;
//  background-image: radial-gradient(#5513c0 30%, #380a6d 85%);
  align-items: center;
  border: solid 10px #451249;
  border-radius: 20px;
  border-left: solid 3px #451249;
  border-right: solid 3px #451249;
}
.card-5 h5 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #fbeed6;
  font-weight: 800;
  font-size: 3.3rem;
  text-align: center;
  margin: 30px 140px 60px 180px;
  line-height: 1.5;
  text-align: left;
}
.card-5 h6 {
  font-family: Quicksand, Arial, Helvetica, sans-serif;
  text-align: center;
  color: #f4f1eb;
  font-size: 1.38rem;
  font-weight: 100;
  line-height: 1.6;
  font-weight: 100;
  margin: 60px 0px 5px 0px;
}
.card-5 a {
  display: inline-block;
  background-image: linear-gradient(#e64178 5%, #ed1341 50%, #ee1c0d83);
  color: #fafafa;
  border: none;
  padding: 15px 80px;
  margin: 10px auto 90px auto;
  border-radius: 10px;
  font-size: 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 100;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
}
.card-5 a:hover {
  color: #ffc400;
  opacity: 1;
}

/*  MENU NAV FOOTER */
.nav-footer {
  display: flex;
  margin: 0 auto;
}
.menu-nav-footer {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: -5px auto 0 auto;
  background: #37003c;
}
.menu-nav-footer ul {
  float: left;
  display: flex;
  list-style: none;
}
.menu-nav-footer ul li a {
  padding: 15px 20px 0px 20px;
  max-width: 960px;
}
.menu-nav-footer a {
  text-decoration: none;
  display: block;
  font-size: 1rem;
  font-family: "Baloo Thambi 2", Helvetica, sans-serif;
  color: #fafafa;
  font-weight: 500;
}
a:hover {
  opacity: 1;
  color: #ffc400;
}

/*  FOOTER  */
.footer {
  display: flex;
  flex-direction: column;
  bottom: 0;
  width: 100%;
  background: #37003c;
  margin-top: -10px;
  text-align: center;
  padding-top: 80px;
  justify-content: center;
  align-items: center;
}
.footer p {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-align: center;
  color: rgb(238, 226, 250);
  letter-spacing: 0.02vmax;
  font-weight: 100;
  margin: 0 auto 20px auto;
  padding: 10px;
}
.footer a {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-align: center;
  color: rgb(238, 226, 250);
  letter-spacing: 0.02vmax;
  font-weight: 100;
  text-decoration: none;
}
a:hover {
  opacity: 1;
  color: #ffc400;
}

/*  FOOTER LOGO  */
.footerLogo_0 {
  background: #37003c;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 90px;
  width: 100%;
  margin-top: -5px;
  background-image: linear-gradient(#37003c, #3e097a 170%);
}
.footerLogo_0 img {
  max-width: 100px;
  padding-top: 30px;
}

/* 739
#######################################################
*/
@media (max-width: 739px) {
  /*  MENU LOGO 739  */
  .menu-logo {
    display: flex;
    margin: 0px 100px 10px 100px;
    justify-content: space-evenly;
    align-items: center;
  }
  .menu-logo img {
    width: 100%;
  }

  /*  MENU NAV 739  */
  .menu-nav {
    margin: 5px 45px 10px 45px;
  }
  nav a {
    font-size: 0.8em;
  }
  .menu-nav ul li a {
    padding: 0px 20px;
  }

  /*  SEARCH MENU  */
  form.example input[type="text"] {
    padding: 0px 90px 0px 10px;
    font-size: 0.8rem;
    margin-left: 0px;
    margin-right: -10px;
    width: 100%;
  }

  /*  MAIN BANNER 739  */
  .main-banner > img {
    margin: 0 auto;
  }

  /*  CARD-2 1M4G3 NEWSLETTER BTN 739 */
  .newsletter {
   padding: 20px 50px;
   margin: 120px auto 40px auto;
   border-radius: 10px;
   font-size: 1.5rem;
}

  /* POSTER 1 */
  .poster-1:hover {
    transform: none;
  }
  }


  /* 599
#######################################################
*/
@media (max-width: 599px) {
  /* MAIN NAV 599 */
  .main-header {
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
  }

  /*  MENU LOGO  599 */
  .menu-logo {
    display: flex;
    margin: -10px 55px 3px 20px;
    justify-content: space-evenly;
    align-items: center;
  }
  .menu-logo img {
    width: 100%;
    padding: 20px 60px 20px 0px;
  }

  /*  SEARCH MENU  599 */
  form.example input[type="text"] {
    display: flex;
    align-items: center;
    padding: 1px 0px 1px 10px;
    font-size: 13px;
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    border: 1px solid #e0cd99;
    float: left;
    width: 130%;
    background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
    border-radius: 50px;
    margin-left: 30px;
    margin-right: 25px;
    margin-bottom: 10px;
  }

  /*  NAV CONTAINER HAMBURGER  599 */
  .Nav-Container {
    display: flex;
    margin: -10px -10px 0px 105px;
  }

  /*  SIDE NAV HAMBURGER  599 */
  .sidenav img {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* MAIN NAV 599 */
  .menu-nav {
    display: none;
  }

  /*  MAIN BANNER  599 */
  .main-banner {
    padding: 0px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  .main-banner img {
    width: 100%;
  }

  /*  CARD 2 599 */
  .card-2 {
    width: 90%;
    padding-bottom: 60px;
  }
  .card-2 h2 {
    line-height: 1.8;
    font-size: 1.3rem;
    margin: 30px -10px 30px -20px;
  }
  /* POSTER 1 599 */
  .poster-1 img {
    margin-bottom: 30px;
  }
  .poster-1:hover {
    transform: none;
  }
  /* POSTER 2 599 */
  .poster-2 img {
    margin-bottom: 30px;
  }
  .poster-2:hover {
    transform: none;
  }
  /* POSTER 3 599 */
  .poster-3:hover {
    transform: none;
  }

  /* LINK EXTERNO PARA MATERIAS 2 */
  .external-link-c2 {
    font-size: 1.28rem;
  }

  /*  CARD-2 1M4G3 NEWSLETTER BTN 599 */
  .newsletter {
    padding: 20px 50px;
    margin: 40px auto 60px auto;
    border-radius: 10px;
    font-size: 1.5rem;
  }

  /*  CARD 5  559 */
  .card-5 {
    width: 90%;
  }


  /* 399
#######################################################
*/
@media (max-width: 399px) {
  .menu-logo {
    display: flex;
    margin: -15px -10px 0px -10px;
    justify-content: space-evenly;
    align-items: center;
  }
  .menu-logo img {
    width: 150%;
    padding-left: 20px;
  }
  form.example input[type="text"] {
    display: flex;
    align-items: center;
    padding: 1px 12px 1px 12px;
    font-size: 10px;
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    border: 1px solid #e0cd99;
    float: left;
    width: 130%;
    background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
    border-radius: 7px;
    margin-left: 35px;
    margin-right: 55px;
    margin-bottom: 10px;
  }

  /*  NAV CONTAINER HAMBURGER  399 */
  .Nav-Container {
    display: flex;
    margin: -10px 10px 0px 90px;
  }

  /*  MAIN-BANNER 399 */
  .main-banner img {
    width: 100%;
  }

  .titulo-secao h2 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-size: 3em;
    color: #c0c0c0;
    text-align: center;
    margin: 15px 75px 15px 80px;
    font-weight: 600;
    line-height: 1.2;
}

  /* CARD 2 399 */
  .card-2 {
    width: 90%;
    padding: 0px;
    padding-bottom: 60px;
  }
  .card-2 h2 {
    line-height: 1.7;
    font-size: 1.1rem;
    margin: 62px 60px 10px 70px;
    padding: 0;
  }
  .card-2 h4 {
    font-size: 0.8rem;
  }

  /* POSTER 1 399 */
  .poster-1 {
    margin-top: 0;
  }
  .poster-1:hover {
    transform: none;
  }
  /* POSTER 2 399 */
  .poster-2 {
    margin-top: -60px;
  }
  .poster-2:hover {
    transform: none;
  }
  /* POSTER 3 399 */
  .poster-3 {
    margin-top: 180px;
  }
  .poster-3:hover {
    transform: none;
  }

  /*  CARD-2 1M4G3 NEWSLETTER BTN 399 */
  .newsletter {
    padding: 20px 60px;
    margin: 40px auto 40px auto;
    border-radius: 10px;
    font-size: 1rem;
  }

  /* CARD 5 399 */
  .card-5 {
    width: 95%;
    padding-bottom: 55px;
    padding-top: 90px;
  }
  .card-5 h5 {
    font-size: 1.9rem;
    margin: 0px 80px 30px 95px;
    line-height: 1.5;
  }
  .card-5 h6 {
    font-size: 1rem;
    margin: 20px 0px 10px 0px;
  }
  .card-5 a {
    padding: 18px 40px;
    font-size: 1rem;
  }
  
  /*  MENU NAV FOOTER  399 */
  .menu-nav-footer a {
    font-size: 0.6rem;
  }
  
  /*  FOOTER  399 */
  .footer p {
    font-size: 2.5vw;
  }
  .footer a {
    font-size: 2.5vw;
  }
}